Imposible actualizar Reaktor desde 5.1.5 a 5.5 (Mac version)

#1 por Nebulus el 29/11/2010
Hola hispasónicos:

Esta mañana me he comprado The Mouth en la tienda virtual de native instruments a mitad de precio y sorpresa la mía que no tengo actualizado Reaktor desde el 5.1.5 a 5.5, me descargo la actualización para mac y cuando intento instalarlo me dice que no encuentra el folder que instale el programa original y si ya lo tengo instado que instale la última versión del service center y que desde ahí le haga le update... Pero nada de nada...
Al copiar y pegar el error en el google me sale el mismo error en los foros de native instruments, por lo que deduzco que ha tenido que ser una cagada masiva de ellos pero no puedo leer cómo arreglarlo porque tienen el servidor petado de gente...

¿Alguien ha pasado por el mismo trauma y puede indicarme el camino a seguir?

Gracias.

Soy de los que prefiere SER a TENER. De hecho yo quiero SER RICO.

Subir
#2 por Nebulus el 29/11/2010
¿Alguien con ganas de ayudar?

Soy de los que prefiere SER a TENER. De hecho yo quiero SER RICO.

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo